/* 
  bigfile.strings
  DrCleaner2

  Created by itis on 3/30/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
*/
// welcome
"welcome.title.bigfiles" = "큰 파일";
"welcome.description.bigfiles" = "Mac에서 큰 파일을 찾아 삭제하여 디스크 공간을 확보하십시오.";
"welcome.button.scan" = "검색";
"welcome.scanning" = "큰 파일을 검색하는 중...";

// category
"bigfileCategory.Photos" = "사진";
"bigfileCategory.Audio" = "오디오";
"bigfileCategory.Movies" = "영화";
"bigfileCategory.Archive" = "아카이브";
"bigfileCategory.Documents" = "문서";
"bigfileCategory.Other" = "기타";

"bigfileCategory.Today" = "오늘";

"bigfileCategory.LastWeek" = "지난 주";
"bigfileCategory.WeekAgo" = "1주 전";
"bigfileCategory.MonthAgo" = "1개월 전";
"bigfileCategory.MoreThanYearAgo" = "1년 전";


"bigfileCategory.More than %@" = "%@ 초과";
"bigfileCategory.%@ to %@" = "%1$@ ~ %2$@";

// title
"selectedLabel.files" = "被选中的大文件";
"selectedLabel.protected" = "已保护";
"selectedLabel.protectedFiles" = "%ld个文件";
"protectedFilesButton.title" = "%ld个已保护的文件";
"noBigFile.title" = "没有符合筛选条件的大文件。";
"groupSize.title" = "%ld个文件，总共 %@";
"selectedTitle.selected" = "선택됨";
"totalTitle.total" = "총계";

// tooltip
"tooltip.protectedBigFiles" = "显示已经被保护的大文件";
"tooltip.toProtect" = "이 파일이 삭제되지 않도록 보호하려면 여기를 클릭하십시오.";
"tooltip.toUnprotect" = "이 파일을 삭제하려면 여기를 클릭하여 해당 파일의 보호를 해제하십시오.";

/* 2.15GB files %@ */
"bigfileresult.multiple.label" = "%@ 파일";

/* 2.15GB files %@ */
"bigfileresult.single.label" = "%@ 파일";

/* have been removed to trash */
"bigfileremove.multiple.sublabel" = "의 파일이 휴지통으로 이동됨";

/* has been removed to trash */
"bigfileremove.single.sublabel" = "의 파일이 휴지통으로 이동됨";


/* have been deleted permanently */
"bigfiledelete.multiple.sublabel" = "개 파일이 영구적으로 삭제됨";

/* has been deleted permanently */
"bigfiledelete.single.sublabel" = "개 파일이 영구적으로 삭제됨";

/* Deleting... */
"bigfiledeleting.label" = "正在删除……";

/* Done */
"bigfilefinished.label" = "완료";

/* Removing... */
"bigfileremoving.label" = "正在移除……";

/* If you click \"Yes\", files will be permanently deleted and unrecoverable */
"deletealert.information" = "큰 파일은 하드 디스크의 큰 데이터 파일을 의미하며 정크 파일을 의미하지는 않습니다. 해당 데이터 파일을 삭제할지를 확인하십시오.\n\n [예]를 클릭하면 파일이 영구적으로 삭제되고 복구 불가능하게 됩니다.";

/* Are you sure you want to permanently delete the selected files? */
"deletealert.message" = "선택한 파일을 영구적으로 삭제하시겠습니까?";

"deletealert.information.trash" = "큰 파일은 하드 디스크의 큰 데이터 파일을 의미하며 정크 파일을 의미하지는 않습니다. 해당 데이터 파일을 삭제할지를 확인하십시오.\n\n [예]를 클릭하면 파일이 휴지통으로 이동됩니다.";

"deletealert.message.trash" = "선택한 파일을 삭제하시겠습니까?";

/* No */
"deletealert.no" = "아니요";

/* Yes */
"deletealert.yes" = "예";

/* Permanently Delete */
"deleteoption.title" = "영구적으로 삭제";

/* Remove To Trash */
"removeoption.title" = "휴지통으로 제거";

/* Remove */
"removebutton.title" = "제거";

/* Next */
"nextbutton.title" = "다음";
/* Selected %@ files, free %@ size */
"selected.label" = "!Selected %@ files, free %@ size";

/* Date */
"sortmenu.date" = "날짜";

/* Kind */
"sortmenu.kind" = "종류";

/* Name */
"sortmenu.name" = "이름";

/* Size */
"sortmenu.size" = "크기";


/* Ascending */
"sortmenu.ascending" = "오름차순";

/* Descending */
"sortmenu.descending" = "내림차순";

/* Checklist */
"checklist.header" = "선택 항목 확인";
"checklist.footer" = "%@ 파일, %@";
"checklist.footer.2" = "%@ 파일, %@";
"checklist.back" = "취소";
"checklist.remove" = "제거";

/* whitelist */
"alert.whitelist.nopermission.title" = "죄송합니다. 이 파일을 화이트리스트에 추가할 권한이 없습니다.";
"alert.whitelist.nopermission.button" = "확인";

"toClean.nofounds.description" = "Mac에서 큰 파일이 발견되지 않았습니다.";

"bigfile.cleaning.label" = "큰 파일을 정리하는 중…";
"bigfile.dropbox.cleaning.label" = "로컬에서 큰 파일을 정리하는 중…";

/* Confirm */
"bigfile.confirm.dropbox.checkbox" = "Dropbox에 백업";
"bigfile.confirm.dropbox.new" = "신규";
"bigfile.confirm.dropbox.tip" = "유지할 파일을 선택하여 Dropbox로 이동할 수 있습니다. 이 기능을 사용하면 중요한 파일을 잃지 않고 공간을 확보할 수 있습니다.";

/* Create Folder */
"bigfile.createfolder.button" = "새 폴더 만들기";
"bigfile.createfolder.title" = "파일을 이동할 Dropbox 폴더 선택";
"bigfile.createfolder.upload" = "이동";
"bigfile.createfolder.create" = "만들기";
"bigfile.createfolder.create.title" = "새 Dropbox 폴더";
"bigfile.createfolder.create.placeholder" = "폴더 이름";

/* Uploading */
"bigfile.uploading.title" = "큰 파일을 Dropbox로 이동하는 중…";
"bigfile.uploading.filecount.m" = "총 %ld/%ld개 파일";
"bigfile.uploading.filecount.s" = "총 %ld/%ld개 파일";
"bigfile.uploading.speed" = "속도: %@/s";
"bigfile.uploading.uploading" = "업로드 중: %@";

/* Uploading failed */
"bigfile.uploadingfailed.title.z" = "Dropbox에 업로드할 수 없음";
"bigfile.uploadingfailed.title.m" = "%d개 파일을 업로드할 수 없음";
"bigfile.uploadingfailed.title.s" = "%d개 파일을 업로드할 수 없음";
"bigfile.uploadingfailed.detail.s" = "%d개 파일(%@)만 Dropbox에 업로드되었습니다. ";
"bigfile.uploadingfailed.detail.m" = "%d개 파일(%@)만 Dropbox에 업로드되었습니다. ";
"bigfile.uploadingfailed.detail.z" = "0개 파일(0MB)을 Dropbox에 업로드했습니다. 다시 시도하십시오.";

"bigfile.uploadingfailed.detail.tryagain" = "다시 시도하거나 다음 파일을 건너뛰고 정리를 계속하십시오.";

"bigfile.uploadingfailed.tip" = "업로드 실패";
"bigfile.uploadingfailed.remove" = "해당 파일 건너뛰기";
"bigfile.uploadingfailed.retry" = "다시 시도";

"bigfile.uploadingfailed.single" = "%@개가 업로드 실패로 인해 정리되지 않았습니다.";
"bigfile.uploadingfailed.multiple" = "%@개가 업로드 실패로 인해 정리되지 않았습니다.";

"bigfileremove.dropbox.sublabel" = "의 파일을 휴지통으로 이동하기 전에 Dropbox에 업로드했습니다.";
"bigfiledelete.dropbox.sublabel" = "의 파일이 Dropbox로 이동됨";


/* Dropbox error */
"bigfile.uploadingerror.title" = "Dropbox에 연결할 수 없음";

"bigfile.uploadingerror.detail" = "큰 파일을 클라우드로 이동하려면 Dropbox 계정을 연결해야 합니다.";
"bigfile.uploadingerror.detail.reconnect" = "다시 연결을 클릭하여 권한을 부여하십시오.";

"bigfile.uploadingerror.diskfull.title" = "파일을 업로드할 수 없음";
"bigfile.uploadingerror.diskfull.detail" = "Dropbox 계정이 꽉 찼음";

"bigfile.uploadingerror.reconnect" = "다시 연결";

"undeleted.single" = "개의 파일이";
"undeleted.multiple" = "개의 파일이";

"welcome.description.bigfiles.dropbox" = "삭제하기 전에 중요한 파일을 Dropbox로 이동.";

"firsttime.tip.title" = "큰 파일을 Dropbox로 이동";
"firsttime.tip.description" = "중요한 파일을 잃지 않고 디스크 공간을 확보하시겠습니까? 이제 Dropbox로 이동할 수 있습니다!";
"firsttime.tip.close" = "확인";

"backupbutton.title" = "Dropbox로 이동";

"connection.title" = "Dropbox에 연결";
